Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 39041  Bug Report System Critical  DBUS systemd broken on new install  2014-02-25 Closed 3 0 2014-02-25
 6562  Bug Report Kernel Critical  Module ext3 not loaded on boot  2007-03-09 Closed 7 0 2007-03-17
 5894  Bug Report System Critical  ls segfaults  2006-11-25 Closed 4 0 2006-11-27
 5289  Bug Report Packages: Current Critical  mailman's mail/mailman group check broken  2006-08-26 Closed 1 0 2006-10-15
 2961  Bug Report System Critical  udev doesn't create device nodes  2005-07-14 Closed 2 0 2005-07-16
 49898  Bug Report Packages: Extra High  [intel-tbb] Crashes introduced by GCC 6, workaround via ... 2016-06-30 Closed 1 0 2016-07-01
 48731  Bug Report Packages: Extra High  QtCreator crash due to library binary incompatibility  2016-03-28 Closed 1 0 2016-03-29
 14063  Bug Report Packages: Extra High  gnumeric broken with gtk2 2.16  2009-04-02 Closed 1 1 2009-05-09
 6167  Bug Report Packages: Extra High  Java Webstart built against outdated libstdc++  2007-01-05 Closed 2 0 2007-01-07
 5994  Bug Report System High  udev hangs system  2006-12-12 Closed 6 0 2007-01-20
 5936  Bug Report Kernel High  mkinitcpio 2.6.19 autodetection breaks RAID5  2006-12-05 Closed 3 0 2007-01-15
 5895  Bug Report Packages: Extra High  Mailman update breaks mailman  2006-11-25 Closed 2 0 2007-02-18
 3925  Bug Report Packages: Extra High  xmms-crossfade needs libsamplerate dependency  2006-02-07 Closed 0 0
 3655  Feature Request System High  Get up 0.7.1  2005-12-23 Closed 1 0 2005-12-23
 600  Bug Report Packages: Extra High  grip links to old openssl library  2004-03-22 Closed 3 0 2004-03-22
 5893  Bug Report Installation Medium  Installer fails on package installation  2006-11-25 Closed 1 0 2006-11-26
 5361  Bug Report Packages: Extra Medium  gnome-baker depends on gnome-terminal  2006-09-06 Closed 2 0 2006-11-16
 4849  Bug Report Packages: Extra Medium  glib-perl and gtk2-perl conflict  2006-06-23 Closed 0 0
 3101  Feature Request System Medium  Meta package for GL libs  2005-08-21 Closed 2 0 2005-12-21
 3027  Feature Request Packages: Current Medium  aterm is very old, please update  2005-08-02 Closed 4 0 2005-08-04
Showing tasks 1 - 20 of 29 Page 1 of 2   --   1 - 2 -